package com.yeejoin.amos.latentdanger.common.enums;

/**
 * 规则请求枚举
 * @author xl
 *
 */
public enum RuleTypeEnum {
	// 隐患
	隐患第一次提交("隐患提交", "addLatentDanger"),
	隐患审核("隐患审核", "dangerAudit");

	/**
	 * 名称，描述
	 */
	private String name;
	/**
	 * 编码
	 */
	private String code;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	private RuleTypeEnum(String name, String code){
		this.name = name;
		this.code = code;
	}
}
